.rating-container {
  margin-top: 10px;
}
.outer-star {
  display: block;
  float: left;
  width: 65px;
  height: 13px;
  background: url(../img/star-rating-sprite.png) 0 0;
}
.inner-star {
  display: block;
  width: 0;
  height: 13px;
  background: url(../img/star-rating-sprite.png) 0 -13px;
}
.tally-label {
  font-size: 12px;
  font-weight: normal;
  vertical-align: top;
}
.rating-form {
  display: block;
  float: left;
  margin: 0 0 10px 0;
}
.star {
  display: block;
  float: left;
  width: 13px;
  height: 13px;
  background: url(../img/star-rating-sprite.png) 0 0;
  cursor: pointer;
}
.star:hover {
  display: block;
  width: 13px;
  height: 13px;
  background: url(../img/star-rating-sprite.png) 0 -13px;
}
.star-label {
  float: left;
}
